<component name="ProjectRunConfigurationManager">
  <configuration default="false" name="Build MicroLauncher - Development" type="GoApplicationRunConfiguration" factoryName="Go Application">
    <module name="MicroLauncher" />
    <working_directory value="$PROJECT_DIR$/" />
    <parameters value="-o MicroLauncher_devbuild" />
    <kind value="PACKAGE" />
    <package value="gitlab.com/tesseractge/MicroLauncher/main" />
    <directory value="$PROJECT_DIR$" />
    <filePath value="$PROJECT_DIR$" />
    <output_directory value="out/" />
    <option name="run" value="false" />
    <method v="2" />
  </configuration>
</component>